<?php
/*
* date last modified 03-10-2017
* Edited by PI-Digi Logical Solutions
* HTML Files - manage_staff.html.php
* Mysql Tables - tbl_admin, tbl_purchase_order, tbl_admin_type
*/
require_once('./classes/class.noseo_pagination.php'); # pagination class
require_once('./includes/functions.php'); # general functions

if(isset($_REQUEST['p']) && $_REQUEST['p']!=''){
	$p = trim($_REQUEST['p']);
} else {
	$p = 1;
}

if(isset($_REQUEST['id']) && $_REQUEST['id']!=''){
	$projectId = trim($_REQUEST['id']);
} else {
	header('Location:index.php?page=manage_projects');
			exit();
}

/*if(isset($_GET['action']) && $_GET['action'] == 'delete') {	
	if(isset($_GET['del_id']) && $_GET['del_id']!=''){
		$delete = mysqli_query($con,'DELETE FROM tbl_project1 WHERE id='.$_GET['del_id']);
		if($delete) {
			$success = 'Deleted the project';
			?>
	        <script language="javascript" type="text/javascript">			
				window.location='index.php?page=<?php echo $page;?>&success=<?php echo $success; ?>';
			</script>
	        <?php
		}
	}
}*/



$select = "SELECT * FROM tbl_project_income WHERE project_id = '".$projectId."' ORDER BY id DESC";
//echo $select;
// Using pagination class
$pagination = new pagination_noseo($select);
$execDetails = $pagination->createPages(100);

$pageLnk = 'index.php?page='.$page.'&';
$pageNums = $pagination->pageNumber(5, $pageLnk);
?>